PLASMA 2.8.0 PLASMA - Parallel Linear Algebra for Scalable Multi-core Architectures

- Main Page
- Modules
- Data Types List

void CORE_csetvar | ( | const PLASMA_Complex32_t * | alpha,
|  | PLASMA_Complex32_t * | x
| ) |  |

CORE_csetvar sets a single variable, x := alpha.

Parameters

  [in] | alpha | Scalar to set x to, passed by pointer so it can depend on runtime value.
  [out] | x | On exit, x = alpha.